MediaWiki:Common.css: Difference between revisions

imported>Baphometenreal
Created page with "@font-face { font-family: "Ukilen"; src: url("/UkilenLg.ttf"); } ukilen { font-family: "Ukilen"; }"
 
imported>Baphometenreal
No edit summary
Line 1: Line 1:
@font-face {
@font-face {
   font-family: "Ukilen";
   font-family: "Ukilen";
   src: url("/UkilenLg.ttf");
   src: url("https://static.miraheze.org/boryaworldwiki/d/dd/UkilenLg.ttf");
}
}